<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the Text Text Link Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Text-Link-Editor_10618227.html">Text Text Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the Text Text Link Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on Nov 14, 2013
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              To create a link between fragments of XML documents, the following steps have to be done:
            </p>
            <ol>
              <li>Click on <img class="confluence-embedded-image" src="attachments/10618314/20381991.gif" data-image-src="attachments/10618314/20381991.gif"/>  in the menu bar to create a new item of the kind "Text-Text-Link Object".
              </li>
              <li>To do this, a project has to be selected and metadata have to be added.
              </li>
              <li>After the Text Text Link Editor has opened, double-click the relevant XML documents.
              </li>
              <li>The selected XML documents will be shown in different parallel columns.
              </li>
              <li>Select a text fragment from one XML document and click "New" to create a new link.
              </li>
              <li>Select another text fragment and click "Add" to subsume it to a selected link. The currently selected link is written in italics.
              </li>
              <li>You can click on the "C" between brackets in front of the link to choose a color for all fragments of this link.
              </li>
              <li>You can click in the Annotator field and add a commentary to the selected link.
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
